Bug 149071 - [PATCH] multimedia/quvi: update to 0.2.1
Summary: [PATCH] multimedia/quvi: update to 0.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-29 15:50 UTC by Julien Laffaye
Modified: 2010-08-01 18:30 UTC (History)
1 user (show)

See Also:


Attachments
quvi-0.2.1.patch (2.99 KB, patch)
2010-07-29 15:50 UTC, Julien Laffaye
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Laffaye 2010-07-29 15:50:01 UTC
- Update to 0.2.1
- Add LICENSE

Port maintainer (sunpoet@sunpoet.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-29 15:50:16 UTC
Maintainer of multimedia/quvi,

Please note that PR ports/149071 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149071

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-29 15:50:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Max Brazhnikov freebsd_committer 2010-07-31 19:37:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-08-01 18:23:52 UTC
makc        2010-08-01 17:23:40 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/quvi      Makefile distinfo pkg-plist 
  Log:
  Update to 0.2.1
  
  PR:             ports/149071 [1],  ports/149076 [2]
  Submitted by:   Julien Laffaye <kimelto at gmail.com> [1], Sunpoet Po-Chuan Hsieh (maintainer) [2]
  
  Revision  Changes    Path
  1.8       +24 -15    ports/multimedia/quvi/Makefile
  1.5       +3 -3      ports/multimedia/quvi/distinfo
  1.2       +33 -1     ports/multimedia/quvi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-08-01 18:26:11 UTC
State Changed
From-To: feedback->closed

Patch from ports/149076 has been committed.